body { 
	/* customize_body */ font: normal normal 14px 'Open Sans', sans-serif; /* customize_body */
	/* customize_body */ color: #000; /* customize_body */
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #00848e; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #00848e; /* customize_link_hover */
} 

h1 {font-size:30px; font-family: 'Open Sans', sans-serif; color:#00848e; margin:5px 0px;line-height:1.2em;}
 
h2 {font-size:18px; font-family: 'Open Sans', sans-serif; color:#161616; margin:5px 0px;line-height:1.2em;}

h3 {font-size:14px; font-family: 'Open Sans', sans-serif; color:#00848e; margin:5px 0px;line-height:1.2em;}

h4{ font-size:14px; line-height:18px }

h5{ font-size:13px; line-height:16px }

p{ padding:5px 0px 5px 0px; margin:0px 0px 0px 0px; }

#galleryOptions input{width:40px;}

@font-face {
    font-family: 'olivierregular';
    src: url('https://www.wendellproperty.co.nz/themes/responsive_inner/images/olivier_demo-webfont.eot');
    src: url('https://www.wendellproperty.co.nz/themes/responsive_inner/images/olivier_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.wendellproperty.co.nz/themes/responsive_inner/images/olivier_demo-webfont.woff2') format('woff2'),
         url('https://www.wendellproperty.co.nz/themes/responsive_inner/images/olivier_demo-webfont.woff') format('woff'),
         url('https://www.wendellproperty.co.nz/themes/responsive_inner/images/olivier_demo-webfont.ttf') format('truetype'),
         url('https://www.wendellproperty.co.nz/themes/responsive_inner/images/olivier_demo-webfont.svg#olivierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (max-width: 767px) {
	h1{font-size:24px;}
}